<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone-1 | Antonio Barles</title>

	<!-- Font awesome -->

	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<link rel="stylesheet"  href="style.css">
</head>
<body data-spy="scroll" data-target="#navbar">

	
	<!-- Navbar Section Start -->
	
	<nav id="navbar" class="nav-a navbar navbar-expand-lg navbar-dark nav-a fixed-top">
			  <a class="navbar-brand" href="#home"><h3>Antonio Barles | <span class="text-warning">Portfolio</span></h3></span></a>

			 
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">

			    <span class="navbar-toggler-icon"></span>
			  </button>

			  <div class="collapse navbar-collapse nav-a " id="navbarNav">
			    
			    <ul class="navbar-nav ml-auto text-success ">
			      <li class="nav-item pr-5">
			        <a class="nav-link" href="#home"><h5>Home <span class=" sr-only">(current)</span></a></h3>
			      </li>

			      <li class="nav-item pr-5">
			        <a class="nav-link " href="#about"><h5>	About Me </a> </h5>
			      </li>

			      <li class="nav-item pr-5">
			        <a class="nav-link" href="#projects"><h5>Projects</a></h5>
			      </li>

			      <li class="nav-item pr-5">
			        <a class="nav-link" href="#contact"><h5>Contact Me</a></h5>
			      </li>

			   
			    </ul>
			  </div>
			</nav> 
	
		
		<!-- Navbar Section End -->
		
		<!-- landing page -->
		<section id="bg-image">

			<div id="home">
			<div class="front-bg">
		        <div class="container">
		        	
		            <h3 class="title text-light ">Antonio <span class="text-warning">Barles </span></h3>
		                    <h3 class="subtitle text-light">
		                        Online Portfolio
		            </h3>
		                    
		        </div>

		    </div> 
		    	<div id="about">
		   </div>

		</section>
		<!-- end of landing page -->

		<!-- About Me Start -->
		
		 <div class="container-fluid">
    		<div class="col-md-12 py-5 ">
    			<h2 class="text-center text-light"> About <span class="text-warning">Me</span> </h2>	
    			<hr class="under-hr mx-auto">
    		</div>
            <!-- Present Me Start -->
            <div class="text-light row  mr-4 ml-4">
                <div class="text-dark text-justify pb-3 order-2 order-sm-1 col-sm bg-secondary border border-warning">
                    <h5 class="text-center text-light pt-5 pb-2 pl-5 pr-5">Present Me</h5>
                    <p class="py-5 text-light">I am currently a Junior High School Teacher in Sun Valley National High School. I am teaching students basic networking and computer system servicing but one thing i am enjoying the most as a teacher is teaching my selected students how to create simple website using HTML and CSS through Technokids (A program by the Department of Education where the students will be selected to join and learn how to code) . I enjoy it a lot because i love doing and dealing with challenges and logic. My course is a mix of teaching and programmer wherein we deal with programming subjects (major subject) in our 1st and 2nd year. Teaching programming are the major subjects we had when we were in 3rd and 4th year. So i come to a point now where i ask myself if i want to still pursue my career as a teacher or shift career.</p>
                </div>
                <div class="pb-3 order-1 order-sm-2 col-sm border border-warning bg-light pt-3 ">
                    <img class="img-fluid img1 border border-dark" src="images/aboutme-1.jpg">
                </div>
            </div>
            <!-- Present Me End -->

            <!-- Future Me Start -->
            <div class="text-light row  mr-4 ml-4">
                <div class="text-dark text-justify pt-3 order-2 order-sm-2 col-sm bg-secondary border border-warning">
                    <h5 class="text-center text-light pt-5 pb-2 pl-5 pr-5">Future Me</h5>
                    <p class="py-5 text-light">So i joined Zuitt Bootcamp to enhance or develop my skills further and learn more about full-stack web development in order to succeed in the path i want to take (Being a software engineer/full stack web developer). I love taking the challenge in order to let myself grow as a person and as a programmer. 5 years from now, i want to become a successful or i want to be accepted to the career i want to shift into in order to provide more for my family especially my son. I want him to have a more stable life and I also want to enjoy the work i am doing not just for the sake of money but also for my growth. </p>
                </div>
                <div class="text-dark text-justify py-3 order-1 order-sm-1 col-sm border border-warning bg-light text-center ">
                    <img class="img1 img-fluid border border-dark" src="https://scontent.fmnl17-3.fna.fbcdn.net/v/t1.15752-9/324751207_478540604353982_3879457960702010858_n.jpg?_nc_cat=103&ccb=1-7&_nc_sid=ae9488&_nc_eui2=AeEm2MvvQlj4_BLkLX9DJE82MNA764AqG24w0DvrgCobbmUIDwZkw_7XdV5sqVpb4LNcE3NldZQZpfBef9TiGxu5&_nc_ohc=Zi_6_ExxdJ8AX9RJQxw&_nc_ht=scontent.fmnl17-3.fna&oh=03_AdQN2WH57JUFGP-Za5Kv6l8qyTZrl2xCX-uC_WF4uRXHCw&oe=641DC1D4"/>
                </div>
            </div>
            <!-- Future Me End -->
       		<div id="projects"></div>
		<!-- About Me End -->
		</div>
		<!-- Projects Start -->

		<div class="col-md-12 py-5">
			<h2 class="text-center text-light"> Proj<span class="text-warning">ects </span> </h2>

			<hr class="under-hr mx-auto">

			<h3 class="text-center text-light">Here are some of the things i coded</h3>	
		</div>

		<div class="bg-secondary row mr-5 ml-5 ">
            <div class="bg-dark col text-center m-3 ml-5 mr-5 border border-warning">
                <img src="images/act-1.png" class="pt-3 img-fluid zoom">
                <h3 class="text-light">Progress Steps</h3>
                <p class="text-light pb-4">A simple Progress steps used in filling out forms</p>

                <a href="file:///C:/Users/Bagong%20Paranaque/Desktop/For%20Practice/TRAINING/Rotating%20Nav/progress.html" class="btn btn-success btn-lg mt-3 mb-5" target="_blank">See More</a>
            </div>
            <div class="bg-dark col text-center m-3 ml-5 mr-5 border border-warning">
                <img src="images/act-2.png" class="pt-3 img-fluid zoom">
                <h3 class="text-light">Rotating Navigation</h3>
                <p class="text-light">A navigation wherein when the hamburger menu is clicked the navigation rotates </p>

                <a href="file:///C:/Users/Bagong%20Paranaque/Desktop/For%20Practice/TRAINING/Rotating%20Nav/rotating.html" class="btn btn-success btn-lg mt-3 mb-5" target="_blank">See More</a>
            </div>


            	
        </div>

        <div class="bg-secondary row mr-5 ml-5">
            <div class="bg-dark col text-center m-3 ml-5 mr-5 border border-warning">
                <img src="images/act-3.png" class="pt-3 img-fluid zoom">
                <h3 class="text-light">Home Page</h3>
                <p class="text-light pb-4">A page wherein you can see the navbar and search button</p>

                <a href="file:///C:/Users/Bagong%20Paranaque/Desktop/For%20Practice/TRAINING/SVNHS%20SITE/main.html" class="btn btn-success btn-lg mt-3 mb-5" target="_blank">See More</a>
            </div>

            <div class="bg-dark col text-center m-3 ml-5 mr-5 border border-warning">
                <img src="images/act-4.png" class="pt-3 img-fluid zoom">
                <h3 class="text-light">Box Model</h3>
                <p class="text-light pb-4">It shows how to create a simple landing page with the use of z-index</p>
 
                <a href="file:///C:/Users/Bagong%20Paranaque/Desktop/For%20Practice/BATCH%20255/s8/activity/index.html" class="btn btn-success btn-lg mt-3 mb-5" target="_blank">See More</a>
            </div>
        </div>

		<div class="bg-secondary row mr-5 ml-5">
            <div class="bg-dark col text-center m-3 ml-5 mr-5 border border-warning">
                <img src="images/act-5.png" class="pt-3 img-fluid zoom">
                <h3 class="text-light">Bootstrap Components</h3>
                <p class="text-light pb-4">It has a form wherein the users can input what they want or concern with the website</p>

                <a href="file:///C:/Users/Bagong%20Paranaque/Desktop/For%20Practice/BATCH%20255/S12/discussion/index.html" class="btn btn-success btn-lg mt-3 mb-5" target="_blank">See More</a>
            </div>
            <div class="bg-dark col text-center m-3 ml-5 mr-5 border border-warning">
                <img src="images/act-6.png" class="pt-3 img-fluid zoom">
                <h3 class="text-light">Grid System</h3>
                <p class="text-light">This site is mobile responsive when the screen is smaller, the page adjusts</p>

                <a href="file:///C:/Users/Bagong%20Paranaque/Desktop/For%20Practice/BATCH%20255/s9/activity/index.html" class="btn btn-success btn-lg mt-3 mb-5" target="_blank">See More</a>
            </div>


            	
        </div>

        <div class="bg-secondary row mr-5 ml-5">
            <div class="bg-dark col text-center m-3 ml-5 mr-5 border border-warning">
                <img src="images/act-7.png" class="pt-3 img-fluid zoom">
                <h3 class="text-light">Bootstrap</h3>
                <p class="text-light pb-4">This page has the simple components of a bootstrap</p>

                <a href="file:///C:/Users/Bagong%20Paranaque/Desktop/For%20Practice/BATCH%20255/s10/activity/index.html" class="btn btn-success btn-lg mt-3 mb-5" target="_blank">See More</a>
            </div>

            <div class="bg-dark col text-center m-3 ml-5 mr-5 border border-warning">
                <img src="images/act-8.png" class="pt-3 img-fluid zoom">
                <h3 class="text-light">Bootstrap Flex</h3>
                <p class="text-light pb-4">This site shows mobile responsiveness</p>

                <a href="file:///C:/Users/Bagong%20Paranaque/Desktop/For%20Practice/BATCH%20255/S11/activity/index.html" class="btn btn-success btn-lg mt-3 mb-5" target="_blank">See More</a>
            </div>

        </div>


		<!-- Projects End -->
			<div id="contact">	</div>
		<!-- contact me start-->

		<div class="col-md-12 py-5">
			<h2  class="text-center text-light"> Contact <span class="text-warning">Me</span> </h2>	
			<hr class="under-hr mx-auto">
		</div>

						<div class="bg-dark min-vh-100 p-3 text-center mr-5 ml-5">
							<!-- <div class="col-12">  -->			
							

							<div class="row  pt-5 d-lg-flex justify-content-center ">
								<form class="bg-warning py-5 mt-3 col-sm-12 col-md-8 col-xl-4 border-5 border-dark">
								  <div class="form-group ">
								    <label for="exampleFormControlInput1">Name</label>
								    <input type="text" class="form-control border-5 border-dark" id="exampleFormControlInput1" placeholder="Your Name" required autocomplete>
								  </div>

								  <div class="form-group ">
								    <label for="exampleFormControlInput2">Email</label>
								    <input type="email" class="form-control border-5 border-dark" id="exampleFormControlInput2" placeholder="name@example.com" required >
								  </div>

								  <div class="form-group ">
								    <label for="exampleFormControlInput3">Contact Number</label>
								    <input type="email" class="form-control border-5 border-dark" id="exampleFormControlInput3" placeholder="+639 123 45678" required >
								  </div>
								 <!--  <div class="form-group  ">
								    <label for="exampleFormControlSelect1">Email address</label>
								    <select class="form-control" id="exampleFormControlSelect1">
								      <option>1</option>
								      <option>2</option>
								      <option>3</option>
								      <option>4</option>
								      <option>5</option>
								    </select>
								  </div> -->
								<!--  <div class="select-1">
								 	<label for="concern">Concern</label> <br>
								 	<select id="concerns" class="form-control" >
								 		<option value="Quotation" class="text-muted" >Quotation</option>
								 		<option value="concern 1">Concern 1</option>
								 		<option value="concern 2">Concern 2</option>
								 		<option value="concern 3">Concern 3</option>
								 		<option value="concern 4">Concern 4</option>
								 		<option value="concern 5">Concern 5</option>

								 	</select>


								 </div> -->


								<!--   <div class="form-group  ">
								    <label for="exampleFormControlSelect2">Example multiple select</label>
								    <select multiple class="form-control" id="exampleFormControlSelect2">
								      <option>1</option>
								      <option>2</option>
								      <option>3</option>
								      <option>4</option>
								      <option>5</option>
								    </select>
								  </div> -->
								  <div class="form-group  ">
								    <label for="exampleFormControlTextarea1">Message</label>
								    <textarea class="form-control border-5 border-dark" id="exampleFormControlTextarea1" rows="5"></textarea>
								  </div>
								 <!-- Button trigger modal -->
								 <button type="button" class="btn btn-primary bg-primary border-5 border-dark" data-toggle="modal" data-target="#exampleModal">
								   Send Comment
								 </button>

								 <!-- Modal -->
								 <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
								   <div class="modal-dialog" role="document">
								     <div class="modal-content">
								       <div class="modal-header">
								         <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for messaging us!</h5>
								         <button type="button" class="close" data-dismiss="modal" aria-label="Close">
								           <span aria-hidden="true">&times;</span>
								         </button>
								       </div>
								       <div class="modal-body">
								         Your message was sent successfully
								       </div>
								       <div class="modal-footer">
								         <button type="button" class="btn btn-secondary bg-primary" data-dismiss="modal">Close</button>
								        
								       </div>
								     </div>
								   </div>
								 </div>

							 
								
								 
								</form>
							</div>
						</div> 
					</div>

					


								<!-- Contact FOrm section start -->
		</div>
 -->
		<!-- contact me end-->



	<!-- Bootstrap Script -->
	       <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	       <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	       	


</body>
</html>